<!DOCTYPE html>
<html lang="pt-br">

<head>
    <!-- Meta tags Obrigatórias -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

    <title>SOFYX - COTAÇÃO</title>
</head>

<body>

    <div class="container bg-light">

        <!-- Header  -->
        <div class="row">

            <!--Tela Desktop -->
            <div class="col-sm p-5 d-none d-md-block">
                <img src="img/logo_sofyx.png" class="rounded float-left" alt="SOFYX" title="SOFYX" style="max-width: 200px">
            </div>
            <!--Fim Tela Desktop -->

            <!--Tela Mobile -->
            <div class="col-sm p-5 d-block d-md-none">
                <img src="img/logo_sofyx.png" class="rounded mx-auto d-block" alt="SOFYX" title="SOFYX" style="max-width: 200px">
            </div>
            <!--Fim Tela Mobile -->

            <!--Tela Desktop -->
            <div class="col-sm p-5 text-right d-none d-md-block">
                <h5>COTAÇÃO: 230611-0001</h5>
                <P>Data: 11/06/23 | Validade: 03 Dia(s)</P>
            </div>
            <!--Fim Tela Desktop -->

            <!--Tela Mobile -->
            <div class="col-sm p-5 text-center bg-secondary text-white d-block d-md-none">
                <h5>COTAÇÃO: 230611-0001</h5>
                <P>Data: 11/06/23 | Validade: 03 Dia(s)</P>
            </div>
            <!--Fim Tela Mobile -->


        </div>
        <!-- Fim Header  -->

        <!-- Linha Título -->
        <div class="row p-3" style="background-color: #f48134;">
            <div class="col-sm text-uppercase lead font-weight-bold text-center" style="color: #ffffff;">
                AZERA 3.0 V6 24V 4P Aut. 2013
            </div>
        </div>
        <!-- Fim Linha Título -->

        <!-- Descrição da Cotação -->
        <div class="row">
            <div class="col-sm p-4">

                <h3>Plano: Ouro</h3>
                <ul>
                    <li>Roubo e Furto;</li>
                    <li>Incêndio;</li>
                    <li>Colisão;</li>
                    <li>Perda Total;</li>
                    <li>Fenômenos da Natureza (Chuva de Granizo, Alagamento, Quedas de Árvores);</li>
                    <li>Auxílio para Troca de Pneus;</li>
                    <li>Chaveiro;</li>
                    <li>Hospedagem;</li>
                    <li>Retorno ao Domicílio;</li>
                    <li>Translado de Corpos (Limitado à 1500km);</li>
                    <li>Pane seca.</li>
                </ul>

                <h3>Proteção à Terceiros</h3>
                <ul>
                    <li>R$30.000,00 (Em danos materiais);</li>
                    <ol>Após o termo de adesão assinado, a ativação ocorrerá em 5 dias corridos.</ol>
                </ul>

                <h3>Reboque</h3>
                <ul>
                    <li>KM Ilimitado em Caso de Colisão;</li>
                    <ol>Com o termo de adesão assinado a ativação da assistência ocorrerá após 72 horas úteis.</ol>
                </ul>

                <h3>Pane Elétrica ou Pane Mecânica</h3>
                <ul>
                    <li>1000km Totais (500km ida e 500km volta);</li>
                    <ol>Sendo um por cada evento mensal.</ol>
                </ul>

            </div>
        </div>
        <!-- Fim Descrição da Cotação -->

        <!-- Linha Valores -->
        <div class="row p-3 border-left border-right border-top" style="background-color: #f48134;">
            <div class="col-sm text-uppercase lead font-weight-bold text-center" style="color: #ffffff;">
                Valores de Investimento
            </div>
        </div>
        <!-- Fim Linha Valores -->

        <!-- Valores --><!--Tela Mobile -->
        <div class="row text-center">
            <div class="col-sm p-3 text-dark border-left border-secondary" style="background-color: #cccccc7d;">
                <h5>Mensalidade:</h5>
                <p class="font-weight-bold h5">R$ 305,00</p>
            </div>
            <div class="col-sm p-3 text-dark" style="background-color: #cccccc;">
                <h5>Adesão:</h5>
                <p class="font-weight-bold h5">R$ 97,00</p>
            </div>
            <div class="col-sm p-3 text-dark border-right border-secondary" style="background-color: #cccccc7d;">
                <h5>Cota Participação:</h5>
                <p class="font-weight-bold h5">8,00% Fipe</p>
            </div>
        </div>
        <!-- Fim Valores --><!--Fim Tela Mobile -->

        <!-- Botões de Ação -->
        <div class="row border-left border-bottom border-right border-secondary">

            <div class="col-sm p-2">
                <a href="https://wa.me/5531982388020?text=Ol%C3%A1%2C+desejo+obter+algumas+informa%C3%A7%C3%B5es+sobre+minha+cota%C3%A7%C3%A3o+de+n%C3%BAmero%3A+%2A230611-0001%2A" target="_blank">
                    <button type="button" class="btn btn-primary btn-lg btn-block float-right">FALAR COM CONSULTOR</button>
                </a>
            </div>

            <div class="col-sm p-2">
                <!-- Botão para acionar modal -->
                <button type="button" class="btn btn-success btn-lg btn-block float-left" data-toggle="modal" data-target="#ExemploModalCentralizado">ACEITAR PROPOSTA</button>
            </div>

            <!-- Modal -->
            <div class="modal fade" id="ExemploModalCentralizado" tabindex="-1" role="dialog" aria-labelledby="TituloModalCentralizado" aria-hidden="true">
                <div class="modal-dialog modal-dialog-centered" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title" id="TituloModalCentralizado">PARABÉNS PELA SUA ESCOLHA</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Fechar">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <p>Olá, estamos felizes pela sua escolha, 
                            de agora em diante não se preocupe pois 
                            iremos realizar todos os procedimentos 
                            para que sua proteção esteja ativa o 
                            mais breve possível.</p>
                        </div>
                        <div class="modal-footer">
                            <button type="button" class="btn btn-secondary" data-dismiss="modal">SAIR</button>
                            <button type="button" class="btn btn-success" data-dismiss="modal">CONFIRMAR ACEITE</button>
                        </div>
                    </div>
                </div>
            </div>

        </div>
        <!-- Fim Botões de Ação -->

        <!-- Rodapé --><!-- Tela Desktop -->
        <div class="div d-none d-md-block">
            <div class="row" style="background-color: #ffffff;">
                <div class="col-sm p-4 float-left">
                    <h4>Consultor(a) Responsável</h4>
                    <p class="h5">
                        Francielle Marianne</br>
                        31 9 9999-9999</br>
                        francielle@clubcar.com.br
                    </p>
                </div>
                <div class="col-sm p-4 float-right">
                    <img src="img/logo_sofyx.png" class="rounded float-right" alt="SOFYX" title="SOFYX" style="max-width: 200px">
                </div>
            </div>
        </div>
        <!-- Fim Rodapé --><!-- Fim Tela Desktop -->

        <!-- Rodapé --><!-- Tela Mobile -->
        <div class="row d-block d-md-none" style="background-color: #ffffff;">
            <div class="col-sm p-4 text-center">
                <h4>Consultor(a) Responsável</h4>
                <p class="h5">
                    Francielle Marianne</br>
                    31 9 9999-9999</br>
                    francielle@clubcar.com.br
                </p>
            </div>
            <div class="col-sm p-4">
                <img src="img/logo_sofyx.png" class="rounded mx-auto d-block" alt="SOFYX" title="SOFYX" style="max-width: 200px">
            </div>
        </div>
        <!-- Fim Rodapé --><!-- Fim Tela Mobile -->

        <!-- Dados de Contato -->
        <div class="row bg-secondary text-white">
            <div class="col-sm p-4 text-center">
                <p>
                    <strong class="h5">SOFYX PROTEÇÃO</strong></br>
                    Av. Paulista 4000 - Sala 908 | São Paulo / SP</br>
                    contato@sofyxprotecao.com.br | (11) 4001-0980
                </p>
            </div>
        </div>
        <!-- Fim Dados de Contato -->


    </div>

    <!-- JavaScript (Opcional) -->
    <!-- jQuery primeiro, depois Popper.js, depois Bootstrap JS -->
    <script src="js/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="js/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>

</html>