<!DOCTYPE html>
<html lang="pt-br">

<head>
    <!-- Meta tags Obrigatórias -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

    <title>LIGA PROTEÇÃO - COTAÇÃO</title>

    <!-- Link do Google Fonts -->
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap" rel="stylesheet">

    <style>
        .custom-rounded {
            border-radius: 20px; /* Ajuste o valor conforme necessário */
        }

        body {
            font-family: 'Poppins', sans-serif;
        }

        /* Remove as bordas laterais da tabela */
        .table-no-side-borders {
            border-left: none !important;
            border-right: none !important;
        }

        .table-no-side-borders th,
        .table-no-side-borders td {
            border-left: none !important;
            border-right: none !important;
        }
    </style>
</head>

<body>

    <div class="container mt-5 border border-secondary custom-rounded shadow-lg p-5">

        <!-- Header  -->
        <div class="row">

            
            <!--Tela Desktop -->
            <div class="col-sm p-5 text-left d-none d-md-block">
                <p>
                    <strong>Nome:</strong> Lucas Felipe</br>
                    <strong>Veículo:</strong> Civic LXS TB.2018</br>
                    <strong>Tabela FIPE:</strong> R$ 100.000,00
                </p>
            </div>
            <!--Fim Tela Desktop -->

            <!--Tela Mobile -->
            <div class="col-sm p-2 d-block d-md-none">
                <img src="img/logo_liga.svg" class="rounded mx-auto d-block" alt="LIGA PROTEÇÃO VEÍCULAR" title="LIGA PROTEÇÃO VEÍCULAR" style="max-width: 300px">
            </div>
            <!--Fim Tela Mobile -->

            <!--Tela Desktop -->
            <div class="col-sm p-2 d-none d-md-block">
                <img src="img/logo_liga.svg" class="rounded float-right" alt="LIGA PROTEÇÃO VEÍCULAR" title="LIGA PROTEÇÃO VEÍCULAR" style="max-width: 300px">
            </div>
            <!--Fim Tela Desktop -->

            <!--Tela Mobile -->
            <div class="col-sm p-5 text-center bg-secondary text-white d-block d-md-none">
                <p>
                    <strong>Nome:</strong> Lucas Felipe</br>
                    <strong>Veículo:</strong> Civic LXS TB.2018</br>
                    <strong>Tabela FIPE:</strong> R$ 100.000,00
                </p>
            </div>
            <!--Fim Tela Mobile -->


        </div>
        <!-- Fim Header  -->

        <!-- Descrição da Cotação -->
        <div class="row">

            <div class="col-12 mt-3">

            <!-- Desktop -->

                <table class="table table-bordered table-sm table-no-side-borders">
                    
                    <thead class="text-center">
                        <tr>
                            <th scope="col" class="text-left">
                                <span style="font-size:15px;">BENEFÍCIOS</span></br>
                            </th>

                            <th scope="col">
                                <span style="font-size:15px;">ESSENCIAL</span></br>
                            </th>

                            <th scope="col">
                                <span style="font-size:15px;">PRINCIPAL</span></br>
                            </th>

                        </tr>
                    </thead>
                    
                    <tbody>

                        <tr>
                            <th scope="row" style="
    font-weight: 400;
    padding-left: 15px;
">Roubo, Furto e Perda Total</th>
                            <td class="text-center">100% da FIPE</td>
                            <td class="text-center">100% da FIPE</td>
                        </tr>

                        <tr>
                            <th scope="row" style="
    font-weight: 400;
    padding-left: 15px;
">Colisão do seu veículo</th>
                            <td class="text-center"><img src="img/check.png" class="rounded mx-auto d-block" alt="..."></td>
                            <td class="text-center"><img src="img/check.png" class="rounded mx-auto d-block" alt="..."></td>
                        </tr>

                        <tr>
                            <th scope="row" style="
    font-weight: 400;
    padding-left: 15px;
">Danos à Terceiros</th>
                            <td class="text-center">R$ 30.000,00</td>
                            <td class="text-center">R$ 50.000,00</td>
                        </tr>

                        <tr>
                            <th scope="row" style="
    font-weight: 400;
    padding-left: 15px;
">Danos da Natureza</th>
                            <td class="text-center"><img src="img/check.png" class="rounded mx-auto d-block" alt="..."></td>
                            <td class="text-center"><img src="img/check.png" class="rounded mx-auto d-block" alt="..."></td>
                        </tr>

                        <tr>
                            <th scope="row" style="
    font-weight: 400;
    padding-left: 15px;
">Proteção de 75% do Para-brisa</th>
                            <td class="text-center"><img src="img/cancel.png" class="rounded mx-auto d-block" alt="..."></td>
                            <td class="text-center"><img src="img/check.png" class="rounded mx-auto d-block" alt="..."></td>
                        </tr>

                        <thead class="text-center">
                            <tr>
                                <th scope="col" class="text-left">
                                    <span style="font-size:15px;">ASSISTÊNCIA 24h</span></br>
                                </th>

                                <th scope="col">
                                    <span style="font-size:15px;">ESSENCIAL</span></br>
                                </th>

                                <th scope="col">
                                    <span style="font-size:15px;">PRINCIPAL</span></br>
                                </th>

                            </tr>
                        </thead>

                        <tr>
                            <th scope="row" style="
    font-weight: 400;
    padding-left: 15px;
">Carro Reserva | 15 Dias</th>
                            <td class="text-center"><img src="img/cancel.png" class="rounded mx-auto d-block" alt="..."></td>
                            <td class="text-center"><img src="img/check.png" class="rounded mx-auto d-block" alt="..."></td>
                        </tr>

                        <tr>
                            <th scope="row" style="
    font-weight: 400;
    padding-left: 15px;
">Guincho Emergencial (Ida + Volta)</th>
                            <td class="text-center">400km</td>
                            <td class="text-center">1000km</td>
                        </tr>

                        <tr>
                            <th scope="row" style="
    font-weight: 400;
    padding-left: 15px;
">Pane Seca</th>
                            <td class="text-center"><img src="img/check.png" class="rounded mx-auto d-block" alt="..."></td>
                            <td class="text-center"><img src="img/check.png" class="rounded mx-auto d-block" alt="..."></td>
                        </tr>

                        <tr>
                            <th scope="row" style="
    font-weight: 400;
    padding-left: 15px;
">Pane Elétrica</th>
                            <td class="text-center"><img src="img/check.png" class="rounded mx-auto d-block" alt="..."></td>
                            <td class="text-center"><img src="img/check.png" class="rounded mx-auto d-block" alt="..."></td>
                        </tr>

                        <tr>
                            <th scope="row" style="
    font-weight: 400;
    padding-left: 15px;
">Transporte Alternativo</th>
                            <td class="text-center"><img src="img/check.png" class="rounded mx-auto d-block" alt="..."></td>
                            <td class="text-center"><img src="img/check.png" class="rounded mx-auto d-block" alt="..."></td>
                        </tr>

                        <tr>
                            <th scope="row" style="
    font-weight: 400;
    padding-left: 15px;
">Hospedagem Emergencial</th>
                            <td class="text-center"><img src="img/check.png" class="rounded mx-auto d-block" alt="..."></td>
                            <td class="text-center"><img src="img/check.png" class="rounded mx-auto d-block" alt="..."></td>
                        </tr>

                        <tr>
                            <th scope="row" style="
    font-weight: 400;
    padding-left: 15px;
">Borracheiro: troca pelo estepe</th>
                            <td class="text-center"><img src="img/check.png" class="rounded mx-auto d-block" alt="..."></td>
                            <td class="text-center"><img src="img/check.png" class="rounded mx-auto d-block" alt="..."></td>
                        </tr>

                        <tr>
                            <th scope="row" style="
    font-weight: 400;
    padding-left: 15px;
">Chaveiro: apenas abertura</th>
                            <td class="text-center"><img src="img/check.png" class="rounded mx-auto d-block" alt="..."></td>
                            <td class="text-center"><img src="img/check.png" class="rounded mx-auto d-block" alt="..."></td>
                        </tr>

                        <thead class="text-center">
                            <tr>
                                <th scope="col" class="text-left">
                                    <span style="font-size:15px;">VALORES</span></br>
                                </th>

                                <th scope="col">
                                    <span style="font-size:15px;">ESSENCIAL</span></br>
                                </th>

                                <th scope="col">
                                    <span style="font-size:15px;">PRINCIPAL</span></br>
                                </th>

                            </tr>
                        </thead>

                        <tr>
                            <th scope="row" style="
    font-weight: 400;
    padding-left: 15px;
"><strong>Entrada:</strong> PIX ou Cartão até 10x c/Juros</th>
                            <td class="text-center">R$ 399,00</td>
                            <td class="text-center">R$ 399,00</td>
                        </tr>

                        <tr>
                            <th scope="row" style="
    font-weight: 400;
    padding-left: 15px;
"><strong>Mensal:</strong> Primeira dia 15 de Outubro</th>
                            <td class="text-center">R$ 189,00</td>
                            <td class="text-center">R$ 189,00</td>
                        </tr>

                        <tr>
                            <th scope="row" style="
    font-weight: 400;
    padding-left: 15px;
"><strong>Participação em Evento</strong></th>
                            <td class="text-center">R$ 2.899,00</td>
                            <td class="text-center">R$ 2.899,00</td>
                        </tr>

                    </tbody>
                </table>

            </div>

            <!-- Fim Desktop -->

        </div>
        <!-- Fim Descrição da Cotação -->

        <!-- Botões de Ação -->
        <div class="row">

            <div class="col-sm p-2">
            <button type="button" class="btn btn-primary btn-lg btn-block float-right" style="
    background-color: #eec200;
    border-radius: 50px;
    border-color: #eec200;
">CONSULTOR: LUCAS SANTOS</button>
            </div>

            <div class="col-sm p-2">
                <a href="https://wa.me/5531982388020?text=Ol%C3%A1%2C+desejo+obter+algumas+informa%C3%A7%C3%B5es+sobre+minha+cota%C3%A7%C3%A3o+de+n%C3%BAmero%3A+%2A230611-0001%2A" target="_blank">
                <button type="button" class="btn btn-primary btn-lg btn-block float-right" style="
    color: #000000;
    background-color: #ffffff;
    border-radius: 50px;
    border-color: #cccccc;
">(11) 91203-5734</button>
                </a>
            </div>
        </div>
        <!-- Fim Botões de Ação -->

    </div>

    <!-- JavaScript (Opcional) -->
    <!-- jQuery primeiro, depois Popper.js, depois Bootstrap JS -->
    <script src="js/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="js/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>

</html>